
[Interface]
PrivateKey = wAgM6bXfm5W2VbfXjfhmy32SAykFcM7IYP5azdlQKkI=
Address = 10.0.0.6

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.bibetecnologia.es:51820
AllowedIPs = 0.0.0.0/1,128.0.0.0/1
